import request from '@/utils/request'

// 查询API调用日志列表
export function listWwkjApiLog(query) {
  return request({
    url: '/api/wwkjApiLog/list',
    method: 'get',
    params: query
  })
}

// 查询API调用日志详细
export function getWwkjApiLog(id) {
  return request({
    url: '/api/wwkjApiLog/' + id,
    method: 'get'
  })
}

// 新增API调用日志
export function addWwkjApiLog(data) {
  return request({
    url: '/api/wwkjApiLog',
    method: 'post',
    data: data
  })
}

// 修改API调用日志
export function updateWwkjApiLog(data) {
  return request({
    url: '/api/wwkjApiLog',
    method: 'put',
    data: data
  })
}

// 删除API调用日志
export function delWwkjApiLog(id) {
  return request({
    url: '/api/wwkjApiLog/' + id,
    method: 'delete'
  })
}
